|  | Home · All Classes · Modules

# QWebPage.ChooseMultipleFilesExtensionReturn Class Reference
[QtWebKit module]

The ChooseMultipleFilesExtensionReturn describes the return value for the multiple files selection extension. More...

Inherits ExtensionReturn.

### Methods

- __init__ (self)
- __init__ (self, ChooseMultipleFilesExtensionReturn)

### Members

- QStringList fileNames

## Detailed Description

The ChooseMultipleFilesExtensionReturn describes the return value for the multiple files selection extension.

The ChooseMultipleFilesExtensionReturn class holds the filenames selected by the user when the extension is invoked.

See also QWebPage.ChooseMultipleFilesExtensionOption.

## Method Documentation

### ChooseMultipleFilesExtensionReturn.__init__ (self)

### ChooseMultipleFilesExtensionReturn.__init__ (self, ChooseMultipleFilesExtensionReturn)

## Member Documentation

### QStringList fileNames